<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="dev-launching" xml:lang="gl">

  <info>
    <link type="guide" xref="index" group="launching"/>
    <link type="next" xref="dev-launching-desktop"/>
    <link type="seealso" xref="dev-translate"/>

    <revision version="0.1" date="2014-01-27" status="draft"/>

    <credit type="author copyright">
      <name>David King</name>
      <email its:translate="no">davidk@gnome.org</email>
      <years>2014</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>A potencia de HTML5 e a web na súa aplicación</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2009-2020.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Leandro Regueiro</mal:name>
      <mal:email>leandro.regueiro@gmail.com</mal:email>
      <mal:years>2011.</mal:years>
    </mal:credit>
  </info>

  <title>Tecnoloxías da aplicación</title>

  <links type="series" style="floatend">
    <title>Launch your application</title>
  </links>

  <p>An icon in the launcher is the standard way to launch your application.
  Use the freedesktop.org Desktop Entry Specification standard to create a
  desktop file, giving your application name, icon and a brief description.</p>

</page>
